| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Public Member Functions | Static Public Attributes | List of all members
gyans.views.QuestionDetailView Class Reference
Inheritance diagram for gyans.views.QuestionDetailView:

## Public Member Functions
def | get_context_data (self, **kwargs)

## Static Public Attributes
| model = Question

## Detailed Description

    Generic class-based detail view for a Question.

## Member Function Documentation

## ◆ get_context_data()

def gyans.views.QuestionDetailView.get_context_data | ( |  | self,
|  | ** | kwargs
| ) |  |

## Member Data Documentation

## ◆ model

gyans.views.QuestionDetailView.model = Question
| static

The documentation for this class was generated from the following file:

- IITKaGyan/gyans/views.py